Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::DictEntryFactory Member List

This is the complete list of members for opencc::DictEntryFactory, including all inherited members.

New(const string &key) (defined in opencc::DictEntryFactory) | opencc::DictEntryFactory | inline static
New(const string &key, const string &value) (defined in opencc::DictEntryFactory) | opencc::DictEntryFactory | inline static
New(const string &key, const vector< string > &values) (defined in opencc::DictEntryFactory) | opencc::DictEntryFactory | inline static
New(const DictEntry *entry) (defined in opencc::DictEntryFactory) | opencc::DictEntryFactory | inline static